function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("tibx_mvsconsole_create","tibx_mvsconsole_create");
x.t("tibx_mvsconsole_create","void");
x.t("tibx_mvsconsole_create","function");
x.t("tibx_mvsconsole_create","tibco");
x.t("tibx_mvsconsole_create","using");
x.t("console","command");
x.t("console","handle");
x.t("console","input");
x.t("console","commands");
x.t("console","declaration");
x.t("console","pconsolemsg");
x.t("create","destroy");
x.t("create","call");
x.t("description","pconsole");
x.t("callback","function");
x.t("void","pconsole");
x.t("tibx_mvsconsole_setconsumer","page");
x.t("pconsole-msg","usage");
x.t("end-call","pconsole");
x.t("end-call","call");
x.t("interrupt","waiting");
x.t("exit","cleanly");
x.t("shut","commands");
x.t("tibems-status","end-call");
x.t("cobol","programs");
x.t("cobol","call");
x.t("command","results");
x.t("168","tibx_mvsconsole_setconsumer");
x.t("tibx_mvsconsole_destroy","void");
x.t("tibx_mvsconsole_destroy","using");
x.t("status","code");
x.t("indefinitely","messages");
x.t("results","callback");
x.t("results","mvs");
x.t("results","react");
x.t("handle","location");
x.t("wait","indefinitely");
x.t("char","pconsolemsg");
x.t("tibems-nullptr","returning");
x.t("returning","tibems-status");
x.t("stop","shut");
x.t("ibm","ibm");
x.t("ibm","z/os");
x.t("parameters","parameter");
x.t("arrange","console");
x.t("console_response","pcallback");
x.t("destroy","mvs");
x.t("destroy","call");
x.t("int","tibx_mvsconsole_create");
x.t("int","tibx_mvsconsole_destroy");
x.t("programs","wait");
x.t("programs","define");
x.t("programs","receive");
x.t("programs","cannot");
x.t("programs","order");
x.t("input","programs");
x.t("functions","tibx_mvsconsole_create");
x.t("error","message");
x.t("commands","remarks");
x.t("commands","tibemsmsgconsumer_receive");
x.t("long","int");
x.t("messages","arrive");
x.t("540","programs");
x.t("540","tibco");
x.t("function","cobol");
x.t("function","receive");
x.t("function","stores");
x.t("function","purpose");
x.t("function","conjunction");
x.t("software","chapter");
x.t("chapter","ibm");
x.t("define","callback");
x.t("receive","console");
x.t("receive","results");
x.t("receive","message");
x.t("cannot","receive");
x.t("stores","error");
x.t("stores","mvs");
x.t("arrive","function");
x.t("purpose","create");
x.t("mvs","console");
x.t("mvs","stop");
x.t("z/os","ibm");
x.t("z/os","functions");
x.t("reference","pconsolemsg");
x.t("reference","pconsole");
x.t("code","non-zero");
x.t("return","status");
x.t("consumer","application");
x.t("tibco","software");
x.t("message","exit");
x.t("message","location");
x.t("value","tibems-nullptr");
x.t("value","pconsole");
x.t("usage","pointer");
x.t("declaration","signed");
x.t("signed","long");
x.t("waiting","receive");
x.t("location","destroy");
x.t("location","pcallback");
x.t("remarks","consumer");
x.t("page","168");
x.t("page","540");
x.t("tibemsmsgconsumer_receive","page");
x.t("pconsolemsg","console_response");
x.t("pconsolemsg","return");
x.t("pconsolemsg","value");
x.t("pconsole","create");
x.t("pconsole","pconsole-msg");
x.t("pconsole","cobol");
x.t("pconsole","char");
x.t("pconsole","returning");
x.t("pconsole","reference");
x.t("application","programs");
x.t("pcallback","programs");
x.t("pcallback","signed");
x.t("destroys","mvs");
x.t("call","tibx_mvsconsole_create");
x.t("call","tibx_mvsconsole_destroy");
x.t("call","stores");
x.t("call","destroys");
x.t("call","call");
x.t("non-zero","function");
x.t("order","interrupt");
x.t("pointer","parameters");
x.t("using","reference");
x.t("using","value");
x.t("conjunction","tibems_mvs_breakfunction");
x.t("cleanly","tibx_mvsconsole_setconsumer");
x.t("tibems_mvs_breakfunction","arrange");
x.t("react","mvs");
}
